Versione 2.3.5 Python e suse 10

Nessuna risposta
Ritratto di fabcri
fabcri
(Geek)
Offline
Geek
Iscritto: 19/10/2005
Messaggi: 88

Salve, ho un server suse 10 con la versione python 2.4.x
Devo installare un applicativo che per lavorere vuole la versione python 2.3.5, ma sul server ho di default la versione 2.4.x
Considerando che sul server ci sono altri programmi che funzionano con la versione 2.4.x come posso risolvere il problema ?
Le due versioni possono coesistere ?